Commit 748e17b4 authored by Tails developers's avatar Tails developers
Browse files

Update PO files.

parent b57a222b
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-12-08 16:56+0100\n"
"POT-Creation-Date: 2013-12-11 16:56+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -28,16 +28,18 @@ msgstr ""
#. type: Plain text
msgid ""
"You can help Tails! [[Incremental "
"upgrades|contribute/design/incremental_upgrades]] are ready for "
"testing. Please try it and see if all works for you."
"You can help Tails! [[Incremental upgrades|contribute/design/"
"incremental_upgrades]] are ready for testing. This feature allows you to "
"upgrade a running Tails without downloading an ISO, without burning a DVD, "
"and without a second USB stick or SD card. Please try it and see if all "
"works for you."
msgstr ""
#. type: Plain text
msgid ""
"If you have security auditing skills, you are more than welcome to review "
"our [[design|contribute/design/incremental_upgrades]] and "
"[[code|contribute/design/incremental_upgrades#code]]."
"our [[design|contribute/design/incremental_upgrades]] and [[code|contribute/"
"design/incremental_upgrades#code]]."
msgstr ""
#. type: Plain text
......@@ -52,27 +54,47 @@ msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22~rc2."
"These instructions allow you to incrementally upgrade from Tails 0.22~rc1 or "
"0.22~rc2 to Tails 0.22 final."
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"**Keep in mind that this is the first broad call for testing of Tails "
"incremental upgrades**. Also, **Tails 0.22~rc2 is a test release**. Both "
"might have undiscovered issues."
"**Keep in mind that this is the first broad call for testing of Tails\n"
"incremental upgrades**. It might have undiscovered issues.\n"
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"Install [[Tails 0.22~rc1|news/test_0.22-rc1]] with <span "
"class=\"application\">Tails Installer</span> onto a USB stick or SD card."
"Below, we assume that you have installed [[Tails\n"
"0.22~rc1|news/test_0.22-rc1]] **with <span class=\"application\">Tails\n"
"Installer</span>** onto a USB stick or SD card.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you have applied the incremental upgrade to Tails 0.22~rc2, skip to [[the "
"instructions for RC2 users|news/test_incremental_upgrades#from-rc1-or-rc2]]. "
"Else, read on."
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1"
msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22."
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Start Tails 0.22~rc1 and [[set an administration "
"password|doc/first_steps/startup_options/administration_password]]."
"Start Tails 0.22~rc1 and [[set an administration password|doc/first_steps/"
"startup_options/administration_password]]."
msgstr ""
#. type: Bullet: '1. '
......@@ -85,8 +107,7 @@ msgstr ""
#, no-wrap
msgid ""
" sed -i -e \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file "
"tails-upgrade-frontend)/' \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file tails-upgrade-frontend)/' \\\n"
" /etc/ferm/ferm.conf && \\\n"
" /usr/sbin/ferm /etc/ferm/ferm.conf\n"
msgstr ""
......@@ -102,6 +123,21 @@ msgstr ""
msgid " echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release\n"
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Follow the [[next steps|news/test_incremental_upgrades#from-rc1-or-rc2]]."
msgstr ""
#. type: Plain text
#, no-wrap
msgid "<a name=\"from-rc1-or-rc2\">\n"
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1 or 0.22~rc2"
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
......@@ -117,7 +153,7 @@ msgstr ""
#. type: Bullet: '1. '
msgid ""
"Accept <span class=\"application\">Tails Upgrader</span>'s proposal to "
"upgrade to Tails 0.22~rc2."
"upgrade to Tails 0.22."
msgstr ""
#. type: Bullet: '1. '
......@@ -136,15 +172,16 @@ msgid ""
" <span class=\"guimenu\">System</span>&nbsp;▸\n"
" <span class=\"guimenuitem\">About Tails</span>\n"
" </span>\n"
" to confirm that the running system is Tails 0.22~rc2.\n"
" to confirm that the running system is now Tails 0.22.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you find anything that is not working as it should, please [[report to "
"us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not "
"a [[known issue of this release|test_incremental_upgrades#known_issues]] or "
"a [[longstanding known issue|support/known_issues]]."
"If you find anything that is not working as it should, please [[report to us|"
"doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a "
"[[known issue of incremental upgrades|"
"test_incremental_upgrades#known_issues]] or a [[longstanding known issue|"
"support/known_issues]]."
msgstr ""
#. type: Plain text
......@@ -159,16 +196,6 @@ msgstr ""
#. type: Plain text
msgid ""
"Known issues of incremental upgrades are [tracked in "
"Redmine](https://labs.riseup.net/code/projects/tails/issues?query_id=126)."
msgstr ""
#. type: Plain text
msgid ""
"Some of the [[known issues of Tails "
"0.22~rc1|news/test_0.22-rc1#known_issues]] also apply to Tails 0.22~rc2."
msgstr ""
#. type: Plain text
msgid "Tails 0.22~rc2 has no other known issue of its own."
"Known issues of incremental upgrades are [tracked in Redmine](https://labs."
"riseup.net/code/projects/tails/issues?query_id=126)."
msgstr ""
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-12-08 16:56+0100\n"
"POT-Creation-Date: 2013-12-11 16:56+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -28,16 +28,18 @@ msgstr ""
#. type: Plain text
msgid ""
"You can help Tails! [[Incremental "
"upgrades|contribute/design/incremental_upgrades]] are ready for "
"testing. Please try it and see if all works for you."
"You can help Tails! [[Incremental upgrades|contribute/design/"
"incremental_upgrades]] are ready for testing. This feature allows you to "
"upgrade a running Tails without downloading an ISO, without burning a DVD, "
"and without a second USB stick or SD card. Please try it and see if all "
"works for you."
msgstr ""
#. type: Plain text
msgid ""
"If you have security auditing skills, you are more than welcome to review "
"our [[design|contribute/design/incremental_upgrades]] and "
"[[code|contribute/design/incremental_upgrades#code]]."
"our [[design|contribute/design/incremental_upgrades]] and [[code|contribute/"
"design/incremental_upgrades#code]]."
msgstr ""
#. type: Plain text
......@@ -52,27 +54,47 @@ msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22~rc2."
"These instructions allow you to incrementally upgrade from Tails 0.22~rc1 or "
"0.22~rc2 to Tails 0.22 final."
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"**Keep in mind that this is the first broad call for testing of Tails "
"incremental upgrades**. Also, **Tails 0.22~rc2 is a test release**. Both "
"might have undiscovered issues."
"**Keep in mind that this is the first broad call for testing of Tails\n"
"incremental upgrades**. It might have undiscovered issues.\n"
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"Install [[Tails 0.22~rc1|news/test_0.22-rc1]] with <span "
"class=\"application\">Tails Installer</span> onto a USB stick or SD card."
"Below, we assume that you have installed [[Tails\n"
"0.22~rc1|news/test_0.22-rc1]] **with <span class=\"application\">Tails\n"
"Installer</span>** onto a USB stick or SD card.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you have applied the incremental upgrade to Tails 0.22~rc2, skip to [[the "
"instructions for RC2 users|news/test_incremental_upgrades#from-rc1-or-rc2]]. "
"Else, read on."
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1"
msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22."
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Start Tails 0.22~rc1 and [[set an administration "
"password|doc/first_steps/startup_options/administration_password]]."
"Start Tails 0.22~rc1 and [[set an administration password|doc/first_steps/"
"startup_options/administration_password]]."
msgstr ""
#. type: Bullet: '1. '
......@@ -85,8 +107,7 @@ msgstr ""
#, no-wrap
msgid ""
" sed -i -e \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file "
"tails-upgrade-frontend)/' \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file tails-upgrade-frontend)/' \\\n"
" /etc/ferm/ferm.conf && \\\n"
" /usr/sbin/ferm /etc/ferm/ferm.conf\n"
msgstr ""
......@@ -102,6 +123,21 @@ msgstr ""
msgid " echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release\n"
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Follow the [[next steps|news/test_incremental_upgrades#from-rc1-or-rc2]]."
msgstr ""
#. type: Plain text
#, no-wrap
msgid "<a name=\"from-rc1-or-rc2\">\n"
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1 or 0.22~rc2"
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
......@@ -117,7 +153,7 @@ msgstr ""
#. type: Bullet: '1. '
msgid ""
"Accept <span class=\"application\">Tails Upgrader</span>'s proposal to "
"upgrade to Tails 0.22~rc2."
"upgrade to Tails 0.22."
msgstr ""
#. type: Bullet: '1. '
......@@ -136,15 +172,16 @@ msgid ""
" <span class=\"guimenu\">System</span>&nbsp;▸\n"
" <span class=\"guimenuitem\">About Tails</span>\n"
" </span>\n"
" to confirm that the running system is Tails 0.22~rc2.\n"
" to confirm that the running system is now Tails 0.22.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you find anything that is not working as it should, please [[report to "
"us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not "
"a [[known issue of this release|test_incremental_upgrades#known_issues]] or "
"a [[longstanding known issue|support/known_issues]]."
"If you find anything that is not working as it should, please [[report to us|"
"doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a "
"[[known issue of incremental upgrades|"
"test_incremental_upgrades#known_issues]] or a [[longstanding known issue|"
"support/known_issues]]."
msgstr ""
#. type: Plain text
......@@ -159,16 +196,6 @@ msgstr ""
#. type: Plain text
msgid ""
"Known issues of incremental upgrades are [tracked in "
"Redmine](https://labs.riseup.net/code/projects/tails/issues?query_id=126)."
msgstr ""
#. type: Plain text
msgid ""
"Some of the [[known issues of Tails "
"0.22~rc1|news/test_0.22-rc1#known_issues]] also apply to Tails 0.22~rc2."
msgstr ""
#. type: Plain text
msgid "Tails 0.22~rc2 has no other known issue of its own."
"Known issues of incremental upgrades are [tracked in Redmine](https://labs."
"riseup.net/code/projects/tails/issues?query_id=126)."
msgstr ""
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-12-08 16:56+0100\n"
"POT-Creation-Date: 2013-12-11 16:56+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -28,16 +28,18 @@ msgstr ""
#. type: Plain text
msgid ""
"You can help Tails! [[Incremental "
"upgrades|contribute/design/incremental_upgrades]] are ready for "
"testing. Please try it and see if all works for you."
"You can help Tails! [[Incremental upgrades|contribute/design/"
"incremental_upgrades]] are ready for testing. This feature allows you to "
"upgrade a running Tails without downloading an ISO, without burning a DVD, "
"and without a second USB stick or SD card. Please try it and see if all "
"works for you."
msgstr ""
#. type: Plain text
msgid ""
"If you have security auditing skills, you are more than welcome to review "
"our [[design|contribute/design/incremental_upgrades]] and "
"[[code|contribute/design/incremental_upgrades#code]]."
"our [[design|contribute/design/incremental_upgrades]] and [[code|contribute/"
"design/incremental_upgrades#code]]."
msgstr ""
#. type: Plain text
......@@ -52,27 +54,47 @@ msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22~rc2."
"These instructions allow you to incrementally upgrade from Tails 0.22~rc1 or "
"0.22~rc2 to Tails 0.22 final."
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"**Keep in mind that this is the first broad call for testing of Tails "
"incremental upgrades**. Also, **Tails 0.22~rc2 is a test release**. Both "
"might have undiscovered issues."
"**Keep in mind that this is the first broad call for testing of Tails\n"
"incremental upgrades**. It might have undiscovered issues.\n"
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"Install [[Tails 0.22~rc1|news/test_0.22-rc1]] with <span "
"class=\"application\">Tails Installer</span> onto a USB stick or SD card."
"Below, we assume that you have installed [[Tails\n"
"0.22~rc1|news/test_0.22-rc1]] **with <span class=\"application\">Tails\n"
"Installer</span>** onto a USB stick or SD card.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you have applied the incremental upgrade to Tails 0.22~rc2, skip to [[the "
"instructions for RC2 users|news/test_incremental_upgrades#from-rc1-or-rc2]]. "
"Else, read on."
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1"
msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22."
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Start Tails 0.22~rc1 and [[set an administration "
"password|doc/first_steps/startup_options/administration_password]]."
"Start Tails 0.22~rc1 and [[set an administration password|doc/first_steps/"
"startup_options/administration_password]]."
msgstr ""
#. type: Bullet: '1. '
......@@ -85,8 +107,7 @@ msgstr ""
#, no-wrap
msgid ""
" sed -i -e \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file "
"tails-upgrade-frontend)/' \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file tails-upgrade-frontend)/' \\\n"
" /etc/ferm/ferm.conf && \\\n"
" /usr/sbin/ferm /etc/ferm/ferm.conf\n"
msgstr ""
......@@ -102,6 +123,21 @@ msgstr ""
msgid " echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release\n"
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Follow the [[next steps|news/test_incremental_upgrades#from-rc1-or-rc2]]."
msgstr ""
#. type: Plain text
#, no-wrap
msgid "<a name=\"from-rc1-or-rc2\">\n"
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1 or 0.22~rc2"
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
......@@ -117,7 +153,7 @@ msgstr ""
#. type: Bullet: '1. '
msgid ""
"Accept <span class=\"application\">Tails Upgrader</span>'s proposal to "
"upgrade to Tails 0.22~rc2."
"upgrade to Tails 0.22."
msgstr ""
#. type: Bullet: '1. '
......@@ -136,15 +172,16 @@ msgid ""
" <span class=\"guimenu\">System</span>&nbsp;▸\n"
" <span class=\"guimenuitem\">About Tails</span>\n"
" </span>\n"
" to confirm that the running system is Tails 0.22~rc2.\n"
" to confirm that the running system is now Tails 0.22.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you find anything that is not working as it should, please [[report to "
"us|doc/first_steps/bug_reporting]]! Bonus points if you check that it is not "
"a [[known issue of this release|test_incremental_upgrades#known_issues]] or "
"a [[longstanding known issue|support/known_issues]]."
"If you find anything that is not working as it should, please [[report to us|"
"doc/first_steps/bug_reporting]]! Bonus points if you check that it is not a "
"[[known issue of incremental upgrades|"
"test_incremental_upgrades#known_issues]] or a [[longstanding known issue|"
"support/known_issues]]."
msgstr ""
#. type: Plain text
......@@ -159,16 +196,6 @@ msgstr ""
#. type: Plain text
msgid ""
"Known issues of incremental upgrades are [tracked in "
"Redmine](https://labs.riseup.net/code/projects/tails/issues?query_id=126)."
msgstr ""
#. type: Plain text
msgid ""
"Some of the [[known issues of Tails "
"0.22~rc1|news/test_0.22-rc1#known_issues]] also apply to Tails 0.22~rc2."
msgstr ""
#. type: Plain text
msgid "Tails 0.22~rc2 has no other known issue of its own."
"Known issues of incremental upgrades are [tracked in Redmine](https://labs."
"riseup.net/code/projects/tails/issues?query_id=126)."
msgstr ""
......@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2013-12-08 16:56+0100\n"
"POT-Creation-Date: 2013-12-11 16:56+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
......@@ -28,16 +28,18 @@ msgstr ""
#. type: Plain text
msgid ""
"You can help Tails! [[Incremental "
"upgrades|contribute/design/incremental_upgrades]] are ready for "
"testing. Please try it and see if all works for you."
"You can help Tails! [[Incremental upgrades|contribute/design/"
"incremental_upgrades]] are ready for testing. This feature allows you to "
"upgrade a running Tails without downloading an ISO, without burning a DVD, "
"and without a second USB stick or SD card. Please try it and see if all "
"works for you."
msgstr ""
#. type: Plain text
msgid ""
"If you have security auditing skills, you are more than welcome to review "
"our [[design|contribute/design/incremental_upgrades]] and "
"[[code|contribute/design/incremental_upgrades#code]]."
"our [[design|contribute/design/incremental_upgrades]] and [[code|contribute/"
"design/incremental_upgrades#code]]."
msgstr ""
#. type: Plain text
......@@ -52,27 +54,47 @@ msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22~rc2."
"These instructions allow you to incrementally upgrade from Tails 0.22~rc1 or "
"0.22~rc2 to Tails 0.22 final."
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"**Keep in mind that this is the first broad call for testing of Tails "
"incremental upgrades**. Also, **Tails 0.22~rc2 is a test release**. Both "
"might have undiscovered issues."
"**Keep in mind that this is the first broad call for testing of Tails\n"
"incremental upgrades**. It might have undiscovered issues.\n"
msgstr ""
#. type: Bullet: '1. '
#. type: Plain text
#, no-wrap
msgid ""
"Install [[Tails 0.22~rc1|news/test_0.22-rc1]] with <span "
"class=\"application\">Tails Installer</span> onto a USB stick or SD card."
"Below, we assume that you have installed [[Tails\n"
"0.22~rc1|news/test_0.22-rc1]] **with <span class=\"application\">Tails\n"
"Installer</span>** onto a USB stick or SD card.\n"
msgstr ""
#. type: Plain text
msgid ""
"If you have applied the incremental upgrade to Tails 0.22~rc2, skip to [[the "
"instructions for RC2 users|news/test_incremental_upgrades#from-rc1-or-rc2]]. "
"Else, read on."
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1"
msgstr ""
#. type: Plain text
msgid ""
"These steps allow you to incrementally upgrade from Tails 0.22~rc1 to Tails "
"0.22."
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Start Tails 0.22~rc1 and [[set an administration "
"password|doc/first_steps/startup_options/administration_password]]."
"Start Tails 0.22~rc1 and [[set an administration password|doc/first_steps/"
"startup_options/administration_password]]."
msgstr ""
#. type: Bullet: '1. '
......@@ -85,8 +107,7 @@ msgstr ""
#, no-wrap
msgid ""
" sed -i -e \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file "
"tails-upgrade-frontend)/' \\\n"
" 's/tails-iuk-get-target-file/(tails-iuk-get-target-file tails-upgrade-frontend)/' \\\n"
" /etc/ferm/ferm.conf && \\\n"
" /usr/sbin/ferm /etc/ferm/ferm.conf\n"
msgstr ""
......@@ -102,6 +123,21 @@ msgstr ""
msgid " echo TAILS_CHANNEL=\\\"alpha\\\" >> /etc/os-release\n"
msgstr ""
#. type: Bullet: '1. '
msgid ""
"Follow the [[next steps|news/test_incremental_upgrades#from-rc1-or-rc2]]."
msgstr ""
#. type: Plain text
#, no-wrap
msgid "<a name=\"from-rc1-or-rc2\">\n"
msgstr ""
#. type: Title ##
#, no-wrap
msgid "From Tails 0.22~rc1 or 0.22~rc2"
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
......@@ -117,7 +153,7 @@ msgstr ""
#. type: Bullet: '1. '
msgid ""
"Accept <span class=\"application\">Tails Upgrader</span>'s proposal to "
"upgrade to Tails 0.22~rc2."
"upgrade to Tails 0.22."
msgstr ""
#. type: Bullet: '1. '
......@@ -136,15 +172,16 @@ msgid ""
" <span class=\"guimenu\">System</span>&nbsp;▸\n"